@import 'font-awesome.min.css';
 h1, h2, h3, h4, h5, h6{
	color:#333;
	font-family: 'Roboto Condensed', sans-serif;
	

	
}
body, p{
	font-size: 18px;
    line-height: 35px;
	font-family: 'Heebo', sans-serif;
}
/*---COMMON---*/
.reset-padding{
	padding:0 !important;

}
.reset-margin{
	margin:0 !important;
}
.margin-top-20{
	margin-top: 20px !important;;
}

h3{
	font-size: 28px !important;
}
h4{
	font-size: 22px !important;
}
h5{
	font-size: 18px !important;
}
.gold{
	color:#997202;
}
.black{
	color:#2c2c2c !important;
}
.black-bg{
	background: #333;
}
.red{
	color:#c63c00;
}
.gray-bg{
	background: #e3ded3;
}
.green-bg{
	background: #8dbf40;
}
.yellow-bg{
	background: #ffd63e;
}
.center{
	text-align: center;
}
/*---LOGO----*/
.logo-container{
	padding: 11% 28%;
}
.online-btn{
	margin-top: 12%;
    border: 2px solid #f16123;
    padding: 3% 0;
    text-align: center;
    color: #f16123;
}
.search-btn{
	margin-top: 10%;
    border: 1px solid #d8c288;
    border-radius: 25px;  
}
.search-btn input{
	border:0px solid #FF0000;
	background: transparent;
	display: inline;
	padding-left:10px;
}
.search-btn input:focus {
    outline: none;
}
.search-icon{
	display: inline;
	color:#9b9b9b;
}
/*---MENU----*/
.menu-left-margin{
		margin-left:0;
	}
.navbar-inverse {
    background-color: transparent; 
    border-color:transparent;
}
.navbar-inverse .navbar-nav>li>a {
    color: #515151;
    text-transform: uppercase;
}
.nav>li>a {
    position: relative;
    display: block;
    padding: 10px 21px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:17px;
	color:#363636;
}
.navbar-inverse .navbar-nav>li>a:focus, .navbar-inverse .navbar-nav>li>a:hover {
    color: #f16123;
    background-color: transparent;
}
.navbar .navbar-nav>li:last-child a{
	padding-right:0;
}
/*---BANNER---*/
.banner-container{

	width:100%;
	height: 686px;
	/*background: url('../images/1.jpg')left no-repeat;
	background-size: contain;*/

	
}
.banner-container img{
	width: 100%;
}

/*---WELCOM---*/
.welcome-txt{
	text-transform: uppercase;
	text-align: center;
	padding-top: 6%;
	padding-bottom: 1%;
	line-height: 1px;
}

.queen-icon, .queen-icon1{
		text-align: center;
	    margin-bottom: 4%;
}
.queen-icon1{
	text-align: none;
}
.line-icon{

	display: inline-block;
	width:8%;
	height: 1px;
	background:#464646;
}
.vid-container img{
	width: 100%;
}
.perfect-txt{
	    padding-bottom: 2%;
}
.perfect-p1{
	padding-bottom: 3%;
}
.perfect-container{
	padding-bottom:17%; 
}

/*--DINNING--*/
.dinning-left{
	text-align: left;
}
.dinning-middle{
	    padding-left: 11%;
}
.dinning-right{
	padding-left: 55%;	
}
.dinning-left img, .dinning-middle img, .dinning-right img {
	vertical-align: baseline;
    margin-right: 10px;
}

.left-container.bg-img{
	
	
	height: 437px;
}
.left-container.bg-img img{
	width:100%;
	height:100%;
}
.right-container{	
	padding: 6% 7%;
    padding-bottom: 4%;
    height: 436px;
    
}
.knowmore-btn{
	    text-transform: uppercase;
    border: 1px solid #a7a39c;
    padding: 1% 2%;
    color: #564215;
    font-size: 16px;
    width: 28%;
    font-weight: 500;
    text-align: center;
}
/*----ACCOMODTION----*/
.accom-txt{
	margin-top:2%;
}
.room-txt{
	
	    padding-top: 3%;
}
.dining-txt1{
	    padding: 0 5%;
    text-align: center;
}
.dining-txt2{
	    text-align: center;
    padding: 0 5%;
    padding-top: 2%;
     padding-bottom: 2%;
}
.thumb-img{
	    padding-bottom: 33%;
}
.yellow-container, .green-container{
	
	height: 280px !important;
	padding:2% 0;
}
.green-inner{
	position: relative;
	right: 100px;
	text-align: right;
	line-height: 25px;
} 
.yellow-inner{
	position: relative;
	left: 100px;
	width: 85%;

	
}
.green-inner h5, .yellow-inner h5{
	font-size: 28px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
}
.knowmore-left{
	display: inline-block;
	border-color: #fff;
	color: #fff;
	width: auto !important;
	margin:2% 0;
padding: 1% 2%;
line-height: 25px;
   
}
.more-txt{
	       width: 70%;
    padding-bottom: 3%;
    line-height: 25px;
    font-size: 17px;
}
/*----ROUND IMG----*/
.round-img-container{
	position: absolute;
	    left: 44.6%;
}
.round-img-inner{
	    padding: 41% 0;
}
/*------GUST-----*/
.gust-txt{
	text-align: center;
    font-size: 21px !important;
    text-transform: uppercase;
    font-weight: 600;
        margin-top: 4%;

}
.gust-sub-txt{
	font-size: 14px !important;
    text-align: center;
    color: #5c5c5c;
     margin-bottom: 5%;
}

.gust-container ul{
	list-style: none;
}
.gust-container ul li{
	float: left;
    width: 33.33%;
    padding: 1% 8%;

}
.gust-container ul li span img{
	padding-right: 8px;
	vertical-align: baseline;
}
/*----SOCIAL-----*/
.address, .callus, .email, .checkinout{
	text-align: center;
	font-size: 40px;
	color:#564215;
	padding-bottom: 24%;
	padding-top: 30%;
}
.callus{
	font-size: 55px;
}
.address h5, .callus h5, .email h5, .checkinout h5{
	color:#121212;
}
.callus h5{
	line-height: 0;
	margin-bottom: 7%;
}
.address p, .callus p, .email p, .checkinout p{
	line-height: 13px;
	font-size: 15px;
}
/*---FOOTER------*/
.site-link h5, .enjoy h5, .socila-link h5, .update h5{
	margin-top: 25%;
	margin-bottom: 10%;
	
	font-size: 17px !important;
}
.site-link p, .enjoy p{
	font-size: 14px !important;
	color:#fff;
	line-height: 15px;
}
.iocn-box i{
	color:#727272;
}
.iocn-box{
	border:1px solid #727272;
	padding: 6%;

}
.mail-icon{
	display: inline-block;
    background: #00a39b;
    padding: 3px 16px;
    
    margin-left: -4px;
    border:1px solid #00a39b;
    color:#fff;
    height: 41px;
}
.stay-search{
	
}

.stay-search-inner{
	border-left:1px solid #fff;
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
	    display: inline;
    padding: 8px 5px;
}
.stay-search input{
	border:transparent;
	background: transparent;
}
/*---FOOTER QUEEN-----*/
.footer-quuen .queen-icon1 .line-icon{
	width: 48%;
	background:#6c6b66;
}
.policy-txt a, .copyright-txt{

	text-decoration: none;
	color:#f9f5ec;
	text-transform: uppercase;
	font-size: 14px;

}
.policy-txt, .copyright-txt{
	margin-bottom: 30%;
}
.copyright-txt{
	text-align: right;
}
.sitemap{
	margin-left: 10%;
}
/*MEDIA QUERY*/
@media only screen and (min-width: 320px) and (max-width: 767px){
	.banner-container {
		width: 100%;
		height:auto;
	}
	h3 {
    	font-size: 20px !important;
	}
	.line-icon {
		display: inline-block;
		width: 41%;
		height: 1px;
		background: #464646;
	}
	h4 {
		font-size: 19px !important;
	}
	p{
		line-height: 25px !important;
	}
	.logo-container {
	    padding: 8% 18%;
	}
	.online-btn {
		margin-top: 0%;
		
	}
	.left-container.bg-img, .right-container{
    	height: auto;
	}
	
	.knowmore-btn {
	 	width: auto; 
	    
	}
	.perfect-container {
		padding-bottom: 5% !important;
	}
	.vid-container {
		padding-bottom: 7% !important;
	}
	.thumb-img{
		padding-bottom: 0 !important;
	}
	.thumb-img img{
		width: 100% !important;
		padding-bottom: 10% !important;
	}
	.dinning-left, .dinning-middle, .dinning-right {
    	text-align: none !important;
    	padding-left: 0;
	}
	.round-img-inner img{
		
	}
	.address, .callus, .email, .checkinout{
   
	    padding-bottom: 0% !important;
	    padding-top: 0% !important;
	}
	.address {
	   
   
    	padding-top: 10% !important;
    }
    .checkinout {
   
    	padding-bottom: 10% !important;
    
    }
    .green-inner {
	     position: initial !important; 
	     
	    text-align: center !important;
	    line-height: 20px !important;
	}
	.yellow-inner {
		 position: initial !important;
		 
		 width: auto !important; 
		text-align: center !important;
		padding: 3% !important;;
		margin-top: 16% !important;
	}
	.more-txt{
		width: auto;
		    font-size: 15px;
	}
	.round-img-container {
		position: absolute !important;
		left: 30.6% !important;
    top: 3961px !important;
   
	}
	.navbar-toggle {   
	    background-color: #333 !important;    
	    border: 1px solid #333 !important;    
	}
	.footer-quuen .queen-icon1 .line-icon {
     width:45% !important;   
   
	}
	.policy-txt, .copyright-txt {
		margin-bottom: 0% !important; 
		text-align: left !important;  
	}
	.copyright-txt{
		margin-bottom: 10% !important; 
	}
	
}
@media only screen and (min-width: 768px) and (max-width: 924px){
	body, p{
		font-size: 13px !important; 
	    line-height: 16px !important; 
	}
	h4 {
		font-size: 20px !important;
	}
	.logo-container {
	    padding: 16% 0%;
	}
	.scearh-btn input{
		width: 80% !important;
	}
	.scearh-btn {
		margin-top: 15% !important;		
		padding: 3% !important;
	}
	.online-btn {
	    margin-top: 12% !important;	    
	    padding: 5% 0 !important;
	  
	}
	.menu-left-margin{
		margin-left:15% !important;
	}
	.banner-container {
	    width: 100%;
	   height: auto;
	}
	.perfect-p1 {
	    padding-bottom: 1%;
	}
	.knowmore-btn {
	   
	    padding: 3% 2%;
	   
	    width: 40%;
	   
	}
	.left-container.bg-img, .right-container{
   		 height: auto;
	}
	.thumb-img{
	    padding-bottom: 10%;
	}
	.thumb-img img{
		width: 100%;
	}
	.round-img-inner {
    padding: 42% 0;
	}
	.yellow-inner {
		position: initial; 
		/* left: 100px; */
		width: auto; 
		margin-left: 22%;
	}
	.round-img-container {
		position: absolute;
		left: 39.6%;
	}
	.more-txt {
		width: auto; 

		font-size: 15px;
	}
	.dinning-right {
		padding-left: 0;
	}
	.policy-txt a, .sitemap a, .copyright-txt {
		font-size: 9px;
	}
	.mail-icon {	   
	       padding: 9px 6px !important;;
	     height: auto !important;
	}
	.stay-search input{
		width: 68% !important;
	}
	.site-link p, .enjoy p{
	font-size: 13px !important;
	
}
	

}
@media only screen and (min-width: 768px) and (max-width: 3024px){
		
	
}
